## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Jul 23 15:45:57 WEST 2025
sdk.dir=/Users/ricardoxavier/Library/Android/sdk
